profile-image

Quintasan1

Michal Zajac Wroclaw, Poland
KPassGen 1.4 Security
5 comments
Score 65%
65 Likes
35 Dislikes
Jan 30 2011
Sup
How about making COPYING, INSTALL and README not executable? I don't want to repack you source just because something that trivial. Also, what good does putting this xdg-open stuff in kpassgen.desktop? I don't think it is necessary. I haven't seen a single desktop file with this line. Mind removing it unless it does some magic which is necessary to work?
Best regards,
Michal Jan 24 2011
Activity Manager Plasmoid 0.5 Plasma 4 Widgets
33 comments
Score 78%
78 Likes
22 Dislikes
Dec 24 2010
Hello.
As a packager I would appreciate it if you could add COPYING file to the source with the apropriate license inside, also, placing a licensing header in source code would be a good idea. I want to get this package to Ubuntu Dec 22 2010
Score 77%
77 Likes
23 Dislikes
Feb 12 2010
Hello sir!
I was wondering if you could remove the debian/ directory from inside the tarball. Both Debian and Ubuntu consider this practice bad and I want to get your applications to both repositories.
Thanks in advance Aug 06 2010
Hello!
I want to get your package to Ubuntu, could you include COPYING file with appopriate license? Aug 08 2009
Dropbox ServiceMenu 0.16.1 Dolphin Service Menus
123 comments
Score 86%
86 Likes
14 Dislikes
Jan 29 2012
Please do add sqlite3 as REQUIRED in the Service Menu description. I had to manually check the scripts because they were not working.
sqlite3 can be installed on Debian-like systems via
apt-get install sqlite3 May 11 2010
Kajongg 17.04 Board
30 comments
Score 70%
70 Likes
30 Dislikes
Jan 21 2017
http://wklej.org/id/272584/
^ pastebin service

Wait, that means my KDE is too... new? Feb 01 2010
I don't know if I will be any help but I can translate it to Polish :). Jan 27 2010
kffmpegthumbnailer 1.1.0 Video
56 comments
Score 74%
74 Likes
26 Dislikes
Jan 07 2010
Output -> http://pastebin.com/m75c8e61e

>Also: try removing the --no-undefined linker flag

Hmm, I think it will be hard to do because what I'm trying to do is to build a debian package and I'm using default debhelper rules. Jan 20 2010
Uhm, sorry for the spam. That's the output, I figured that I was missing libavformat-dev and libswscale-dev but I still get this error :( Jan 19 2010
after installing libffmpegthumbnailer and pkg-config I get -> root@nightwalker:/# pkg-config --libs libffmpegthumbnailer
-lffmpegthumbnailer -lavutil -lavformat -lavcodec -lswscale -lpng12 -ljpeg Jan 19 2010
after installing libffmpegthumbnailer and pkg-config I get -> root@nightwalker:/# pkg-config --libs libffmpegthumbnailer
-lffmpegthumbnailer -lavutil -lavformat -lavcodec -lswscale -lpng12 -ljpeg Jan 19 2010
http://pastebin.com/m370cf0a9\

I'm using libffmpegthumbnailer 2.0.0 Jan 18 2010
PlayWolf 0.8.1 Plasma 4 Widgets
323 comments
Score 87%
87 Likes
13 Dislikes
Jan 13 2010
Okay, thanks, uploaded to archive :) Jan 16 2010
Hi there, do you mind adding complete copy of LGPLv2 license to the tarball since lirycswidget.{cpp,h} are licensed on it? I'm trying to update the package in Ubuntu but we either need to patch the tarball to provide a full copy or ask upstream to do this
Thanks in advance Jan 13 2010
RecordItNow 0.8.1 Video
120 comments
Score 85%
85 Likes
15 Dislikes
Mar 05 2010
... sorry for that, please remove it @_@ Dec 26 2009
I have FTBFS, are you sure it should work?
Build log -> http://pastebin.ca/1727884 Dec 26 2009
I have FTBFS, are you sure it should work?
Build log -> http://pastebin.ca/1727884 Dec 26 2009
I have FTBFS, are you sure it should work?
Build log -> http://pastebin.ca/1727884 Dec 26 2009
might you tell me what dev packages you have installed? I'm having build errors here though all packages are probably there Dec 26 2009
Hello!
FYI in Lucid you don't need to compile recorditnow since I've created a package and it sits in universe now. I will upgrade it to 0.7 shortly Dec 25 2009
webKam 0.3.2 Utilities
70 comments
Score 86%
86 Likes
14 Dislikes
Jan 23 2009
Same here, Kubuntu 9.04 using KDE 4.3 Beta 2 Jun 13 2009
KRunner Kopete Contacts 0.4 Krunner Plugins
27 comments
Score 75%
75 Likes
25 Dislikes
Feb 10 2010
Hi there!
I'm trying to get your application to universe in Ubuntu :)
Looks like your license file is wrong. LICENSE file states the app is GPLv3 and the *.cpp states it's LPGLv2. Can you also change the filename to COPYING? Thanks in advance! Jun 06 2009
Plasmaboard 1.0 Plasma 4 Widgets
87 comments
Score 81%
81 Likes
19 Dislikes
Aug 08 2010
Please remember to update the *.desktop file to contain latest version numer. I don't want to add quilt to dependencies to do such simple task ;P May 03 2009